# Maintainer: Joaquin (Pato) Decima <jdecima@lynx.net.ar>

pkgname=lynx-cursors-theme
pkgver=0.0.1
pkgrel=1
pkgdesc="Cursor Theme for LynxOS"
arch=('x86_64')
url="https://gitlab.com/LynxOS/Tools/${pkgname}"
license=('GPL')
source=("$url/-/archive/$pkgver/$pkgname-$pkgver.tar.gz")
md5sums=('408a01874d0a3d1d3405d4ce11b8facd')

package() {
    cd $pkgname-$pkgver
    install -dm755 $pkgdir/usr/share/icons/
    ./install.sh -a -d $pkgdir/usr/share/icons
}
